<?php
defined('BASEPATH') OR exit('No direct script access allowed');



$this->view('template/header');
$this->view('template/side');
$this->view('template/header_menu');


$this->view($content);

$this->view('template/footer');
?>